﻿@charset "gb2312";
/* CSS Document */
body{font:12px/20px "微软雅黑";}
*{padding:0; margin:0;}
a{text-decoration:none; color:#333;}
a:hover{ color:#a97a2a;}
img{border:none;} 
ul,ol,li{list-style:none;}
.clear{clear:both;}
html{-webkit-text-size-adjust:none;}
.map{padding:40px 0;}
.tup{float:left; margin-right:15px;}
/*header*/
#header{width:1000px; height:auto; margin:0 auto; overflow:hidden;}
.head{width:1000px; height:68px; margin:0 auto; overflow:hidden; background:url(images/head_top.jpg) #faf5ea top repeat-x;}
.logo{float:left; padding:2px 0 0 35px;}
/*menu*/
.menu{width:530px; height:auto; float:right; margin-top:30px;}
.menu ul li{float:left; text-align:center; background:url(images/li_bg.jpg) left no-repeat; padding:0 30px;}
.menu ul li a{font:16px/30px "微软雅黑"; color:#cea240; display:block;}
.menu ul li a:hover,.menu ul li a.dq{color:#000;}
/*banner*/
#wrap{width:1000px; height:360px; margin:0 auto; overflow:hidden;}
.slideshow{width:1000px; height:360px; margin:0 auto; overflow:hidden;}
/*container*/
#container{width:998px; height:auto; margin:0 auto; overflow:hidden; border-left:1px solid #dfd2bc; border-right:1px solid #dfd2bc; background:#faf5ea;}
/*left*/
.left{width:296px; height:auto; float:left; border-right:1px solid #dfd2bc; padding:38px 0 50px 24px;}
.title{float:left;}
/*联系方式*/
.contactlist{width:250px; height:auto; float:left; margin-top:20px;_margin-top:10px;}  
.contactlist td{line-height:30px; color:#000;} 
.contactlist td a{color:#000;}
.contactlist td a:hover{text-decoration:underline;}
/*right*/
.right{width:620px; height:auto; float:left; padding:38px 0 0 50px;}
.content_txt{float:left; text-align:justify; text-justify:inter-ideograph; color:#767676; font:12px/25px "微软雅黑"; padding:40px 20px 20px 10px;_padding:0px 20px 20px 5px;}
/*滚动图片*/
.gundong{width:600px; height:145px; margin:20px auto; overflow:hidden; background:#f8eed9;}
.gundong .slide ul li img{ height:103px;}
.slide{width:550px; height:103px; margin:21px auto; overflow:hidden;}
.slide ul li{float:left; margin-right:10px;}
.slide ul li img{float:left; display:block;}
/*招聘职位*/
.joblist{width:600px; height:auto; float:left; table-layout:fixed; margin:30px 0 20px 0;}  
.joblist td{padding:0px 3px;}  
.deptitem td{border-bottom:1px dashed #000; font:700 14px/30px "微软雅黑"; color:#777;}  
.jobitem td{white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#000;} 
.jobitem td a{color:#777;}
.jobitem td a:hover{text-decoration:underline;}
/*footer*/
#footer{width:1000px; height:auto; margin:0 auto; overflow:hidden; background:url(images/footer_bg.jpg) top repeat-x;}
#footer p{text-align:center; color:#fff; font:12px/50px "宋体";}